package com.hzya.frame.report.reportAccredit.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * 报表授权表(ReportAccredit)实体类
 *
 * @author makejava
 * @since 2024-05-21 15:02:12
 */
public class ReportAccreditEntity extends BaseEntity {
 
  /**  权限赋予对象id */
   private String objectId;
  /**  报表ID */
   private String reportId;
  /**  权限类型（1、应用2、人员） */
   private String kindId;
  /**  公司id */
   private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getReportId() {
        return reportId;
    }

    public void setReportId(String reportId) {
        this.reportId = reportId;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

